Subject: Re: New agent for lesmills
From: Rahul Kumar <[email-masked]>
To: Deeksha <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh <[email-masked]>
Date: Wed, 27 Mar 2019 16:23:48 -0700 (MST)

Hi Ma'am,

I have completed his Les Mills training. As of now he looks good. I asked him to give a test today and almost all the answers are correct. Please check attached file. Questions in this test were somewhat simple because my main motive was to know if he is able to understand the problem and find correct solution. I have 3 more sets of different questions and each of these tests are more complicated than the previous ones. I'll ask him to complete those 3 tests one by one and will share them with you. 

Also, please let me know if he needs to be trained on other accounts like HFL or JayWay? There is nothing much left in Les Mills now. He just need some revision and practice. 

Regards,
Rahul

----- Original Message -----
From: "Deeksha" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Cc: "Rahul Kumar" <[email-masked]>, "Saurabh" <[email-masked]>
Sent: Wednesday, March 27, 2019 8:14:37 PM
Subject: Re: New agent for lesmills

Hi Rahul,

Please share details on how he is learning, what you think of him for lesmills etc etc. Thanks 

Sent from my iPhone

> On 27 Mar 2019, at 11:26, Ashish Dabral <[email-masked]> wrote:
> 
> Hi Ma'am,
> 
> He has joined on Monday. Regarding his performance I will check with Rahul and will share the details with you.
> 
> Regards,
> Ashish Dabral
> 
> ----- Original Message -----
> From: "Deeksha" <[email-masked]>
> To: "Ashish Dabral" <[email-masked]>, "Rahul Kumar" <[email-masked]>
> Cc: "saurabh" <[email-masked]>
> Sent: Wednesday, March 27, 2019 4:51:24 PM
> Subject: New agent for lesmills
> 
> Hi, has the new guy joined for lesmillls? If yes, how is performing? Please share details 
> 
> Sent from my iPhone